## system-antix 0.3.1

=== debian/changelog ===
system-antix (0.3.1) UNRELEASED; urgency=medium

  * Added German, Japanese,Russian, Swedish translations 

 -- anticapitalista <antix@operamail.com>  Mon, 30 May 2016 15:36:49 +0300

system-antix (0.3.0) unstable; urgency=low
 
  * Ready for antiX-15

 -- anticapitalista <antiX@operamail.com>  Sun, 26 Apr 2015 23:21:00 +0200

system-antix (0.2.11) unstable; urgency=low
 
  * Removed ktsuss dependency. Using gksu instead.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 Mar 2015 16:21:00 +0200

system-antix (0.2.10) unstable; urgency=low
 
  * Corrected .desktop icon path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Feb 2015 18:49:00 +0200

system-antix (0.2.9) unstable; urgency=low
 
  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 15:00:00 +0200

system-antix (0.2.8) unstable; urgency=low
 
  * Grub repair now done by external script called grub-repair-antix.

 -- anticapitalista <antiX@operamail.com>  Thu, 31 Oct 2013 20:45:00 +0200

system-antix (0.2.7) unstable; urgency=low
 
  * Packaged using dpkg-builpackage.
  * xz compressed deb.

 -- anticapitalista <antiX@operamail.com>  Fri, 19 Oct 2013 13:55:00 +0200

system-antix (0.2.6) unstable; urgency=low
 
  * Link to renamed antix2usb.py.

 -- anticapitalista <antiX@operamail.com>  Thu, 23 May 2013 10:55:00 +0200

system-antix (0.2.5) unstable; urgency=low
 
  * Using x-terminal-emulator.

 -- anticapitalista <antiX@operamail.com>  Sun, 12 May 2013 12:50:00 +0200

system-antix (0.2.4) unstable; urgency=low
 
  * New antix-system script .

 -- anticapitalista <antiX@operamail.com>  Sun, 17 March 2013 22:20:00 +0200

system-antix (0.2.3) unstable; urgency=low
 
  * Changes to cater for live-usb-gui-antix.

 -- anticapitalista <antiX@operamail.com>  Wed, 06 March 2013 23:40:00 +0200

system-antix (0.2.2) unstable; urgency=low
 
  * Added localisations.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2013 23:40:00 +0200

system-antix (0.2.1) unstable; urgency=low
 
  * gksu replaces ktsuss.

 -- anticapitalista <antiX@operamail.com>  Fri, 26 October 2012 15:20:00 +0200

system-antix (0.2.0) unstable; urgency=low
 
  * ktsuss replaces gksu.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 October 2012 19:30:00 +0200

system-antix (0.1.5.1) unstable; urgency=low
 
  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

system-antix (0.1.5) unstable; urgency=low
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

system-antix (0.1.4) unstable; urgency=low 
 
  * Altered for /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 18:30:00 +0200

system-antix (0.1.3) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 18:30:00 +0200

system-antix (0.1.2) unstable; urgency=low 
 
  * Changes to antix-system.sh to fix add ne users.

 -- anticapitalista <antiX@operamail.com>  Sat, 21 April 2012 19:30:00 +0200

system-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
