=== debian/control ===
Source: system-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antix@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package: system-antix
Depends: yad, gtkdialog, gksu, locales, x11-xserver-utils, rxvt-unicode, gparted, live-usb-gui-antix 
Architecture: all
Description: Application to set up various system customisations for antiX.
