## system-antix 0.3.3

=== debian/changelog ===
system-antix (0.3.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 24 Sep 2018 16:47:39 +0300

system-antix (0.3.2) unstable; urgency=medium

  * Added German, Japanese,Russian, Swedish translations 
  * added Italian, Amharic, Portuguese

 -- anticapitalista <antix@operamail.com>  Thu, 15 Mar 2018 18:32:33 +0200
