=== debian/control ===
Source: system-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/system-antix

Package: system-antix
Depends: yad, gtkdialog, gksu, locales, x11-xserver-utils, rxvt-unicode, gparted
Architecture: all
Description: Application to set up various system customisations for antiX.
